.secure-left-panel-button-txt {
  font-size: 16px;
  margin: 0 15px;
  color: white;
}

.menu-submenu-button {
  margin: 0;
  padding: 12px 0 10px 17px;
  text-align: start;
  width: 100%;
  border: none;
  background: none;
  font-size: 12px;
  display: flex;
  position: relative;
  align-items: self-end;
}
.lib-font{
  font-size: 20px;
  color: white;
}
.menu-submenu-button:hover {
  background: rgba(223, 223, 236, 0.31);
  color: white;
  cursor: pointer;
}

.menu-submenu-button:focus-within,
.menu-submenu-button:focus {
  background: dodgerblue;
  color: white;
}

.menu-active {
  background-color: teal;
}
